<?xml version="1.0" encoding="utf-8"?>
<Sections>
  <WaveBank Name="satamsnd">Wave Bank
{
    Name = satamsnd;
    Xbox File = Xbox\Wave Bank.xwb;
    Windows File = Win\satamsnd.xwb;
    Seek Tables = 1;
    Compression Preset Name = &lt;none&gt;;

    Wave
    {
        Name = music;
        File = Music\music.wav;
        Build Settings Last Modified Low = 2988381916;
        Build Settings Last Modified High = 29877154;

        Cache
        {
            Format Tag = 0;
            Channels = 1;
            Sampling Rate = 11025;
            Bits Per Sample = 0;
            Play Region Offset = 44;
            Play Region Length = 794624;
            Loop Region Offset = 0;
            Loop Region Length = 0;
            File Type = 1;
            Last Modified Low = 3477456881;
            Last Modified High = 29870292;
        }
    }

    Wave
    {
        Name = SonicSatAMTheme;
        File = Music\SonicSatAMTheme.wav;
        Build Settings Last Modified Low = 1115599977;
        Build Settings Last Modified High = 29877527;

        Cache
        {
            Format Tag = 0;
            Channels = 2;
            Sampling Rate = 44100;
            Bits Per Sample = 1;
            Play Region Offset = 44;
            Play Region Length = 3524472;
            Loop Region Offset = 0;
            Loop Region Length = 0;
            File Type = 1;
            Last Modified Low = 365879773;
            Last Modified High = 29877526;
        }
    }
}

</WaveBank>
</Sections>